{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "licensePlate": {
    "style": "New Russia",
    "paramStyle": "Without Flag",
    "paramPrefix": "m",
    "paramPostfix": "ka",
    "paramNumber": "222",
    "paramRegion": "999"
  }
}